---
distribution: !!perl/hash:CPAN::Distribution
  CALLED_FOR: Error
  CHECKSUM_STATUS: OK
  ID: S/SH/SHLOMIF/Error-0.17024.tar.gz
  RO:
    CPAN_COMMENT: ~
    CPAN_USERID: SHLOMIF
  archived: tar
  build_dir: /home/w3sw/EdgeStore/local/src/perl/cpan/build/Error-0.17024-J7QeUG
  install: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569730
  localfile: /home/w3sw/EdgeStore/local/src/perl/cpan/sources/authors/id/S/SH/SHLOMIF/Error-0.17024.tar.gz
  make: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569727
  make_test: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569729
  mandatory: ''
  modulebuild: 1
  negative_prefs_cache: 3
  prefs:
    install: {}
  prereq_pm:
    build_requires: {}
    opt_build_requires: {}
    opt_requires: {}
    requires:
      Scalar::Util: 0
      perl: v5.6.0
      strict: 0
      warnings: 0
  reqtype: r
  sponsored_mods: {}
  unwrapped: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569723
  writemakefile: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569726
perl:
  $^X: /lustre2/home/w3sw/EdgeStore/local/bin/perl
  mtime_$^X: 1486354991
  mtime_dll: 0
  sitearchexp: /home/w3sw/EdgeStore/local/lib/perl5/site_perl/5.24.1/x86_64-linux-thread-multi
time: 1486569730
